.page-header.compact .header-default .vcard .adr { right: 0; top: 16px; position: absolute; }

/* owen.perks 10149188 */
.page-header.compact .header-default .vcard .adr {top:32px;}
.ddc-site .ddc-toolbar {top: -15px;}
.page-header.compact .header-default .vcard .tels .tel[class*=phone1] {font-size: 14px; font-weight: 100;}

/* owen.perks 10157278 */
.ddc-footer .navigation-default {width: 100%;}
.ddc-footer .navigation-default ul li>a {padding: 45px 10px; font-size:11px}
.ddc-footer .navigation-default {display: flex; justify-content: center;}

/* ddcsamp 10626742 */
.navbar-nav > li > .dropdown-menu.row {overflow-y: scroll;}
.navbar-nav > li > .dropdown-menu.row, .mega-menu-inner-curtain {max-height: 66vh;}